Subject: [COSE] IETF 109 virtual session

From: Ivaylo Petrov <[email-masked]>
Date: Fri, 18 Sep 2020 08:18:34 +0300

Dear all,

We have received opinions that holding a meeting during IETF 109 might
pose a challenge for some of the participants due to the big difference in
time zones. As such and considering the progress we are making during our
series of interims, we would like to get a feeling for how many of you that
might be a problem and whether you would prefer to have that meeting or
not. We intend to reiterate this question during our next interim on 23/09.
Please, if you would not be present, provide your opinion before that to
the chairs.

Thank you,

- Matthew and Ivaylo
COSE WG Chairs